/*���������������� �����*/


/*����� ������*/
.content_page a {color:#57a7f1;}
.content_page a:hover {color:#4493dd;}
.content_page a:active {color:#333;}
.content_page a:visited {color:#333;}

li {margin-left:23px;}

.head-title H1 {
    font-size: 50px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

h1 {
	color:#333; 
	margin-bottom:4px; 
	padding-left:0px;
	text-transform: uppercase;
	font-size:24px;
}

h1 a{color:#11abdf; 
	text-decoration:none; 
	display:inline-block; 
	margin-left:1px !important; 
	margin-right:1px; 
	font-weight:bold; 
	font-size:16px;
}

h1 a:hover {text-decoration:underline;}


h2 {font-size:21px !important; 
	font-weight:bold;
}

h3 {
	font-weight:bold;
}


/*����� ������*/
.tbl_obj {border-collapse: collapse; 
	border:1px solid #c7c7c7;
	width: 100%;
}

.tbl_obj th {font-weight:bold; 
	font-size:14px; 
	padding:5px; 
	vertical-align:top; 
	border:1px solid #c7c7c7; 
	background-color: gray; 
	color:#fff; 
	vertical-align:middle;

}

.tbl_obj td {text-align:left;
	font-size:12px; 
	padding:5px; 
	vertical-align:top; 
	border:1px solid #c7c7c7; 
	vertical-align:middle;
}

.tbl_obj td span a {
    color: #AA0D0D !important;
}

.tbl_obj_btn_zakaz {
    display: inline-block;
    font-size: 12px;
    padding: 4px;
    padding-left: 13px;
    padding-right: 13px;
    color: #fff !important;
    border-radius: 3px;
    background-color: #AA0D0D;
    cursor: pointer;
    text-decoration: none;
    transition: 0.15s all;
    margin: auto;
}

.tbl_obj_btn_zakaz:hover {
    background-color: #911010
}

.tbl_obj tr:nth-child(even)  {background-color:#f6f6f6 !important;}
.tbl_obj tr:hover {background-color:#e3f1ff !important;}
/*������ ������ �� �������*/
.price-button {
    display: inline-block;
    padding: 9px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #c41414;
    text-transform: uppercase;
    color: #fff!important;
    font-size: 14px;
    text-decoration: none!important;
float: right;
margin-right: -12px;
}

.beton-table a {
cursor: default;
color: #000;
text-decoration: none;
}
.beton-table a:hover {color:#000;}
.beton-table a:active {color:#000;}
.beton-table a:visited {color:#000;}

.blockMinTextAjax a {
cursor: default;
color: #333;
text-decoration: none;
}
.blockMinTextAjax a:hover {color:#333;}
.blockMinTextAjax a:active {color:#333;}
.blockMinTextAjax a:visited {color:#333;}

@media (min-width: 1200px) {
   .portfolio_item {
      height: 220px;
overflow: hidden;
display: block; 
margin-left: auto; 
margin-right: auto;
   }
}
@media (min-width: 992px) and (max-width: 1199px) {
   .portfolio_item {
      height: 200px;
overflow: hidden;
display: block; 
margin-left: auto; 
margin-right: auto;
   }
}

@media (min-width: 768px) and (max-width: 991px) {
   .portfolio_item {
      height: 180px;
overflow: hidden;
display: block; 
margin-left: auto; 
margin-right: auto;
   }
}

@media (max-width: 767px) {
   .portfolio_item {
      height: 80px;
display: block; 
margin-left: auto; 
margin-right: auto;
   }
}
